<?xml version="1.0" encoding="UTF-8"?><module codename="xmlrpc">
    <module_version install_time="1508192738806" last="true" origin="installer" specification_version="1.0">
        <file crc="2832716239" name="config/Modules/xmlrpc.xml"/>
        <file crc="3554628475" name="modules/ext/xmlrpc-1.1.jar"/>
        <file crc="3582307702" name="modules/xmlrpc.jar"/>
    </module_version>
</module>
